<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/lingchong_lanpaopao1_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,0},{64,90}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{267,149},{64,90}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,0},{64,90}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{267,149},{64,90}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,182},{64,90}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,149},{64,90}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,92},{66,90}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,149},{66,90}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,0},{66,92}}</string>
                <key>offset</key>
                <string>{0,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{267,150},{66,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,92},{66,92}}</string>
                <key>offset</key>
                <string>{1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{268,150},{66,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,92},{64,92}}</string>
                <key>offset</key>
                <string>{1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{269,150},{64,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{66,92}}</string>
                <key>offset</key>
                <string>{1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{268,150},{66,92}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,178},{68,88}}</string>
                <key>offset</key>
                <string>{1,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,154},{68,88}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,0},{70,88}}</string>
                <key>offset</key>
                <string>{2,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{267,154},{70,88}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,90},{72,88}}</string>
                <key>offset</key>
                <string>{2,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,154},{72,88}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,184},{62,88}}</string>
                <key>offset</key>
                <string>{-3,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,154},{62,88}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,184},{62,84}}</string>
                <key>offset</key>
                <string>{-2,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,156},{62,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,84},{64,84}}</string>
                <key>offset</key>
                <string>{-1,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{267,156},{64,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,0},{66,84}}</string>
                <key>offset</key>
                <string>{-1,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,156},{66,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,88},{68,84}}</string>
                <key>offset</key>
                <string>{-2,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{264,156},{68,84}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,162},{70,80}}</string>
                <key>offset</key>
                <string>{-2,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{263,156},{70,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,82},{70,80}}</string>
                <key>offset</key>
                <string>{-1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{264,156},{70,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,168},{74,80}}</string>
                <key>offset</key>
                <string>{-1,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{262,157},{74,80}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao1_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,0},{76,82}}</string>
                <key>offset</key>
                <string>{-1,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{261,156},{76,82}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet2_start0.pvr.ccz</string>
            <key>size</key>
            <string>{500,246}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8ae0254e3e02661c679f21d173180310:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet2_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
